\documentclass{article}

\usepackage{xcolor}
\usepackage{changepage}

\newenvironment{comment}{
\vspace{1em}
\color{blue}
\begin{adjustwidth}{3em}{3em}
}
{\end{adjustwidth}
\vspace{1em}}

\begin{document}

The authors wish to thank the reviewers for their positive reports. The abstract of this paper follows. The guidelines of DDM state this abstract should only appear on the web and not within the manuscript.

\begin{quote}
"Newton-Raphson preconditioned by Schwarz methods does not have sufficient convergence criteria. We explore an alternating Schwarz method accelerated by Newton-Raphson to find an example where the underlying Schwarz method converges but the Newton-Raphson acceleration fails. Alternating Schwarz is posed as a fixed point iteration to make use of theory for generic root-finding methods. An algorithm is proposed combining several aspects of this theory and others to guarantee convergence."
\end{quote}

To the point made by the second reviewer, the situation is indeed significantly more complicated in higher dimensions. Whereas in 1D cycles can only exist by alternating between two sides of the fixed point, in nD these cycles can reposition themselves anywhere on the hypersphere.


\end{document}